<table name="Take_Your_Hand">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="Take_Your_Hand" directory="sounds">
        <event name="setup" source="stealth.ogg"/>
        <event name="anticipation" start_source="buildup_intro.ogg" source="buildup.ogg"/>
        <event name="assault" source="assault.ogg"/>
        <event name="control" source="control.ogg"/>
    </HeistMusic>
</table>